/*
header .header-mobile .header-menu {
  min-width: 78px;
  justify-content: left;
}

.label-danger {
    background-color: #02a651;
}


.header-full .logo img {
/* Change this for desktop
    max-width: 250px !important;
    height: auto !important;
    max-height: none !important;
}

header .minicart_container .cart-btn > a.btn .minicart_count {
    align-items: center;
    color: rgb(255, 255, 255);
    display: flex;
    height: 24px;
    justify-content: center;
    width: 24px;
    background: #72a3c1;
    border-radius: 100%;
    transition: color 0.35s, background 0.35s;
}

.live-inventory-v2-wrapper .in-stock, .live-inventory-v2-wrapper .out-stock, .product-stock .in-stock, .product-stock .out-stock {
    font-size: 0.8rem;
}


header .menu .catalog-block {
    background-color: #1f4e78 !important;
}
 
nav.menu .additional_links .menuitem a {
  color: #fff;
}
 
nav.menu .additional_links .menuitem a:hover,
nav.menu .additional_links .menuitem a:focus-visible {
  color: #000;
}

nav.menu .cd-dropdown-wrapper, nav.menu .cd-dropdown-wrapper .cd-dropdown-trigger {
    color: #ffffff;
}

nav.menu .cd-dropdown-wrapper .cd-dropdown-trigger:after, nav.menu .cd-dropdown-wrapper .cd-dropdown-trigger:before {
    background: #ffffff;
}

header div.header-full > div:last-child {
  padding-bottom: 0;
  border-bottom: 0;
}

.productsummary_container div.product-shopping-actions-options .option-group>label {
    color: #1f4e79;
    font-size: 1.2em;
    font-weight: 400;
    font-weight: bold;
}
*/

.label-danger {
    background-color: #08a74b;
}